#wrap>header {
  position: absolute;
}

.pcbr {
  display: block !important;
}

.ptbr {
  display: block !important;
}

.tbr {
  display: none !important;
}

.mbr {
  display: none !important;
}

.pc_view {
  display: block !important;
}

.pt_view {
  display: block !important;
}

.tm_view {
  display: none !important;
}

.t_view {
  display: none !important;
}

.m_view {
  display: none !important;
}

@media screen and (max-width:767px) {
  .pcbr {
    display: none !important;
  }

  .ptbr {
    display: none !important;
  }

  .mbr {
    display: block !important;
  }

  .pc_view {
    display: none !important;
  }

  .pt_view {
    display: none !important;
  }

  .tm_view {
    display: block !important;
  }

  .m_view {
    display: block !important;
  }

  html,
  body {
    position: relative;
    height: auto;
  }
}




/*************** �������̹��� ***************/
.sub_top {
  position: relative;
  display: none;
  width: 100%;
  height: 560px;
  background: #DBF2F6;
}

.sub_top .sub_inner {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.sub11 {
  display: block;
}

/* �ؽ�Ʈ */
.sub_top .sub_tit {
  position: absolute;
  top: 30%;
  left: 5%;
  text-align: left;
  z-index: 10;
}

.sub_top .sub_tit strong.tit1 {
  position: relative;
  display: block;
  font-size: 60px;
  line-height: 100%;
  font-family: 'TTTtangsbudaejjigaeB', 'yg-jalnan';
  color: #13BA74;
  text-transform: uppercase;
}

.sub_top .sub_tit .tit2 {
  font-family: 'TTTtangsbudaejjigaeB', 'yg-jalnan';
  color: #3d3d3d;
  font-size: 29px;
  line-height: 130%;
  text-transform: uppercase;
  padding-top: 10px;
}

/* ���� �̹��� */
.sub_top .img {
  position: absolute;
  right: -30px;
  top: 30px;
  height: 100%;
  transform: scale(1.07);
}

.sub_top .img img {
  border-radius: 70% 20% 30% 30%;
  height: 100%;
  transform: rotate(-10deg);
}

.sub_top .video-wrap {
  width: 100%;
  height: 100%;
  overflow: hidden;
  /* 핵심 */
  border-radius: 70% 20% 30% 30%;
  transform: rotate(-10deg);
}

.sub_top .video-wrap iframe {
  width: 177.78%;
  /* 16:9 비율 대응 */
  height: 100%;
  border: none;
}



.sub_top .sub_path,
.sub_top .scroll_btn,
.sub_top .sub_tit strong.tit1,
.sub_top .sub_tit .tit2 {
  opacity: 0;
}

.sub_top.in-view .sub_tit strong.tit1 {
  opacity: 1;
  transition: opacity 0.8s 0.2s;
}

.sub_top.in-view .sub_tit .tit2 {
  opacity: 1;
  transition: opacity 0.8s 0.6s;
}

.sub_top.in-view .sub_path {
  opacity: 1;
  transition: transform 1.8s;
}

.sub_top.in-view .img {
  transform: scale(1);
  transition: transform 1.8s;
}

.sub_top.in-view .scroll_btn {
  opacity: 1;
  transition: opacity 0.8s 1.5s;
}






.sub_top .m_ill_tree {
  position: absolute;
  bottom: 0;
  opacity: 0;
  left: 0;
  z-index: 1;
  width: 70%;
  /* margin-bottom: -40px; */
}

.sub_top.in-view .m_ill_tree {
  opacity: 1;
  transition: opacity 0.8s 0.2s;
}


.sub_top .m_ill_cloud {
  position: absolute;
  bottom: 50%;
  margin-left: 30%;
  left: 17%;
  z-index: 2;
  width: 260px;
  animation: cloud 7s linear infinite;
  -moz-animation: cloud 7s linear infinite;
  -webkit-animation: cloud 7s linear infinite;
  -o-animation: cloud 7s linear infinite;
}

/**** ��������****/
.sub_top .m_ill_cloud_s {
  position: absolute;
  top: 40%;
  left: -2%;
  z-index: 1;
  width: 150px;
  opacity: 0.8;
  transform: rotate(-10deg) scaleX(-1);
  animation: cloud_s 9s linear infinite;
  -moz-animation: cloud_s 9s linear infinite;
  -webkit-animation: cloud_s 9s linear infinite;
  -o-animation: cloud_s 9s linear infinite;
}

/**** �ҳ�****/
.sub_top .m_ill_girl {
  position: absolute;
  bottom: 0px;
  left: 11%;
  margin-bottom: 20px;
  z-index: 2;
  width: 280px;
  animation: girl 1s linear infinite;
  -moz-animation: girl 1s linear infinite;
  -webkit-animation: girl 1s linear infinite;
  -o-animation: girl 1s linear infinite;
}

/**** ��s****/
.sub_top .m_ill_boy {
  position: absolute;
  bottom: 0px;
  left: 48%;
  margin-bottom: 130px;
  z-index: 2;
  width: 150px;
  animation: boy 1s linear infinite;
  -moz-animation: boy 1s linear infinite;
  -webkit-animation: boy 1s linear infinite;
  -o-animation: boy 1s linear infinite;
}


/**** ǳ��****/
.sub_top .m_ill_balloon {
  position: absolute;
  top: 14%;
  margin-right: 50%;
  margin-top: 5%;
  right: 8%;
  z-index: 10;
  width: 60px;
  animation: balloon 5s linear infinite;
  -moz-animation: balloon 5s linear infinite;
  -webkit-animation: balloon 5s linear infinite;
  -o-animation: balloon 5s linear infinite;
}

/**** �޴�****/
.sub_top .m_ill_sun {
  position: absolute;
  top: 15%;
  left: 3%;
  z-index: 1;
  width: 70px;
  animation: sun 1.5s linear infinite;
  -moz-animation: sun 1.5s linear infinite;
  -webkit-animation: sun 1.5s linear infinite;
  -o-animation: sun 1.5s linear infinite;
}



.sub_top .m_ill_tree img,
.sub_top .m_ill_cloud img,
.sub_top .m_ill_cloud_s img,
.sub_top .m_ill_girl img,
.sub_top .m_ill_boy img,
.sub_top .m_ill_balloon img,
.sub_top .m_ill_sun img {
  width: 100%;
}


@media screen and (max-width:1500px) {
  .sub_top .m_ill_girl {
    left: 20%;
    width: 120px;
  }

  .sub_top {
    height: 400px;
  }

  .sub_top .sub_tit strong.tit1 {
    font-size: 50px;
  }

  .sub_top .sub_tit .tit2 {
    font-size: 25px;
  }
}


@media screen and (max-width:1279px) {
  .sub_top .m_ill_cloud {
    width: 220px;
  }

  .sub_top .m_ill_cloud_s {
    width: 130px;
  }

  .sub_top .m_ill_girl {
    left: 30%;
    margin-bottom: 20px;
    width: 100px;
  }

  .sub_top {
    height: 300px;
  }

  .sub_top .sub_tit strong.tit1 {
    font-size: 35px;
  }

  .sub_top .sub_tit .tit2 {
    font-size: 21px;
  }
}

@media screen and (max-width:767px) {
  .sub_top .m_ill_tree {
    width: 70%;
    margin-bottom: 0px;
  }

  .sub_top .m_ill_girl {
    left: 10%;
    width: 70px;
  }

  .sub_top .m_ill_boy {
    left: 50%;
    width: 100px;
  }

  .sub_top .m_ill_balloon {
    left: 30%;
    width: 20px;
    margin-top: 30%;
  }

  .sub_top .m_ill_cloud {
    width: 100px;
    margin-left: 25%;
    bottom: 75%;
  }

  .sub_top .m_ill_cloud_s {
    width: 90px;
    top: 50%;
  }

  .sub_top .sub_tit {
    top: 32%;
    transform: translateY(0%);
  }

  .sub_top .sub_tit strong.tit1 {
    font-size: 20px;
  }

  .sub_top .sub_tit .tit2 {
    font-size: 13px;
    padding-top: 3px;
  }

  .sub_top .img {
    top: auto;
    bottom: 0;
    height: auto;
    width: 70%;
  }

  .sub_top .img img {
    height: auto;
    width: 100%;
  }
}


.sub_top .scroll_btn {
  position: absolute;
  bottom: 50px;
  left: 50%;
  margin-left: -50px;
  width: 100px;
  height: 80px;
  z-index: 1;
  color: #363C5A;
  font-size: 14px;
  font-weight: 600;
}

.sub_top .scroll_btn:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 11px;
  height: 18px;
  margin: 9px 0 0 -6px;
  background: url(../../img/scroll_icon.png) no-repeat center / contain;
  animation: scroll_ani 1.5s 1.5s infinite;
}

@media screen and (max-width:767px) {
  .sub_top .scroll_btn {
    bottom: 10px;
    font-size: 11px;
    color: #fff;
  }

  .sub_top .scroll_btn:before {
    width: 8px;
    height: 15px;
    margin: 9px 0 0 -4px;
    background-size: 8px;
  }
}

@keyframes scroll_ani {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(0);
  }
}


.sub_path {
  width: 100%;
  border-top: 2px solid #000;
  background: #fff;
  border-bottom: 2px solid #000;
}

.sub_path:after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 1px;
  z-index: 1;
}

.sub_path>ul {
  width: 100%;
  text-align: center;
  padding-top: 10px;
  color: #ca4922;
}

.sub_path>ul>li {
  position: relative;
  display: inline-block;
}

.sub_path>ul>li a {
  display: inline-block;
  font-size: 20px;
  padding: 25px;
  letter-spacing: 0.07em;
  color: #000;
  font-family: 'yg-jalnan';
  line-height: 100%;
}

.sub_path>ul>li a:hover,
.sub_path>ul>li a.on_box {
  opacity: 1;
}

.sub_path>ul>li a.on_box:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 50%;
  margin-left: -3px;
  width: 6px;
  height: 6px;
  background: #1BC98D;
  border-radius: 50%;
  z-index: 1;
  animation: spath_ani 1s 0.5s infinite;
}

@media screen and (max-width:767px) {
  .sub_path>ul {
    padding: 11px 0 8px 0;
  }

  .sub_path>ul>li a {
    font-size: 13px;
    padding: 11px;
  }

  .sub_path>ul>li a.on_box:before {
    top: 0px;
    margin-left: -2px;
    width: 4px;
    height: 4px;
  }

  .sub_path {
    width: 100%;
    border-top: 1px solid #000;
    background: #fff;
    border-bottom: 1px solid #000;
  }
}

@keyframes spath_ani {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(2px);
  }

  100% {
    transform: translateY(0);
  }
}


.con_tit {
  position: relative;
  display: block;
  padding: 70px 0;
  text-align: center;
  width: 100%;
}

.con_tit h3 {
  font-family: 'yg-jalnan';
  font-size: 44px;
  line-height: 100%;
  color: #000;
}

@media screen and (max-width:1279px) {
  .con_tit h3 {
    font-size: 36px;
  }
}

@media screen and (max-width:767px) {
  .con_tit {
    padding: 30px 0 20px;
  }

  .con_tit h3 {
    font-size: 20px;
  }
}